.thumbbar {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-style: normal;
        line-height: normal;
        font-weight: bold;
        color: #003300;
}
.header {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        line-height: normal;
        font-weight: normal;
        color: #003300;
}
.toptable {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-style: normal;
        line-height: normal;
        font-weight: bold;
        color: #000000;
}

div.archivetable {
        overflow: auto;
        height: 262px;
        scrollbar-face-color: #8aff00;
        scrollbar-darkshadow-color: #1fa008;
        scrollbar-arrow-color: #1e9f07;
        margin-left: 16px;
        font: bold 14px Comic Sans MS, Verdana
}

a.tabletop {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-style: normal;
        line-height: normal;
        font-weight: bold;
        color: #003300;
}
a.tabletop:visited {color:#003300}
a.tabletop:hover {color:#f34c08}

.toptabledesc {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        line-height: normal;
        font-weight: normal;
        color: #003300;
}
.textcat {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}

img.thumbbar {
	border: 1px solid #003300;
	width: 140px;
	height: 140px
}
img.thumbbar:hover {
	border: 1px dashed #f34c08
	width: 140px;
	height: 140px
}

img.thumb {border: 1px solid #003300; margin: 0px; padding: 0px}
:hover img.thumb {border: 1px dashed #f34c08}

a.header:link {color:#003300}
a.header:visited {color:#003300}
a.header:hover {color:#f34c08}
a.thumbbar:link {color:#003300}
a.thumbbar:visited {color:#003300}
a.thumbbar:hover {color:#f34c08}

a.archtable:link {color:#003300; font-size: 14px}
a.archtable:visited {color:#003300; font-size: 14px}
a.archtable:hover {color:#f34c08; text-decoration: none; font-size: 14px}

td.maintextlink {font-size:14px;color:#003300}
a.maintextlink:link {font-size:14px;color:#003300}
a.maintextlink:visited {color:#003300}
a.maintextlink:hover {color:#f34c08}

a.resourcelink:link {font-size:10px;color:#003300}
a.resourcelink:visited {color:#003300}
a.resourcelink:hover {color:#f34c08}

a.archtxt:link {font: bold 16px Helvetica; color:#FFFFFF; padding-bottom: 4px; margin-left: 4px; text-decoration: none}
a.archtxt:visited {font: bold 16px Helvetica; padding-bottom: 4px; margin-left: 4px; text-decoration: none; color:FFFFBB}
a.archtxt:hover {color:#8aff00; text-decoration: underline}

a.archt:link {font: bold 16px Helvetica; color:#FFFFFF; padding-top: 3px; text-decoration: none}
a.archt:visited {font: bold 16px Helvetica; padding-top: 3px; text-decoration: none; color:FFFFBB}
a.archt:hover {color:#8aff00; text-decoration: underline}

a.hlink:link {
        font-size: 20px;
        font-family: Comic Sans MS, Verdana;
        color:#1e9f07
}
a.hlink:visited {color:#1e9f07}
a.hlink:hover {color:#73e92d}
body {
        margin-left: 0px;
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 0px;
        background-color: #fff9bc;
}
a:link {
        color: #003300;
}
:hover img.t {
        height: 160px;
        width: 120px;
        border: 1px dashed #8aff00;
}
img.t {
        height: 160px;
        width: 120px;
        border: 1px solid #003300;
}
.bigt {
        border: 1px solid #000000;
        height: 308px;
        width: 224px;
	margin-top: 2px
}
:hover .bigt {
	border: 1px dashed #000000;
        height: 308px;
        width: 224px;
        margin-top: 2px
}
.bigt1 {
        border: 1px solid #000000;
        height: 326px;
        width: 246px;
	margin-top: 2px
}
:hover .bigt1 {
	border: 1px dashed #000000;
        height: 326px;
        width: 246px;
        margin-top: 2px
}
a:visited {
        color: #003300;
}
a:hover {
        color: #f34c08;
}
a:active {
        color: #003300;
}
a {
        font-weight: bold;
}
.style1 {font-family: Verdana, Arial, Helvetica, sans-serif}

img.largecatthumbs {
        border: 1px solid #003300;
        height: 183px;
        width: 220px;
}

